err_1                = Le mot de passe doit comporter au moins 4 caractères ; mot de passe non modifié !
err_2                = Le mot de passe doit commencer par une lettre.
err_3                = Ancien mot de passe incorrect ; mot de passe non mis à jour !
err_4                = Impossible de mettre à jour le fichier du mot de passe : $1 
info_1               = Mot de passe du serveur web mis à jour
label                = Gestion des mots de passe
new                  = Entrer NOUVEAU mot de passe (min. 4 caractères)
old                  = Entrer ANCIEN mot de passe 
submit1              = Mettre à jour
user                 = Utilisateur
